/*
Theme Name: GeneratePress Child
Theme URI: https://generatepress.com
Template: generatepress
Author: Tom Usborne
Author URI: https://tomusborne.com
Description: GeneratePress is a lightweight WordPress theme built with a focus on speed and usability. Performance is important to us, which is why a fresh GeneratePress install adds less than 10kb (gzipped) to your page size. We take full advantage of the new block editor (Gutenberg), which gives you more control over creating your content. If you use page builders, GeneratePress is the right theme for you. It is completely compatible with all major page builders, including Beaver Builder and Elementor. Thanks to our emphasis on WordPress coding standards, we can boast full compatibility with all well-coded plugins, including WooCommerce. GeneratePress is fully responsive, uses valid HTML/CSS and is translated into over 25 languages by our amazing community of users. A few of our many features include microdata integration, 9 widget areas, 5 navigation locations, 5 sidebar layouts, dropdown menus (click or hover) and navigation color presets. Learn more and check out our powerful premium version at https://generatepress.com
Tags: two-columns,three-columns,one-column,right-sidebar,left-sidebar,footer-widgets,blog,e-commerce,flexible-header,full-width-template,buddypress,custom-header,custom-background,custom-menu,custom-colors,sticky-post,threaded-comments,translation-ready,rtl-language-support,featured-images,theme-options
Version: 3.0.3.1625210778
Updated: 2021-07-02 07:26:18

*/

.elementor-template-full-width .site.grid-container{
  max-width: 100%;
}

body * {
  font-family: 'Lato';
  /* line-height: 1.5; */
  outline: none!important;
}

/* section socials start */
.social-box .elementor-icon-box-content {
  background-color: #fff;
  border-radius: 35px;
  height: 120px;
}
.social-box .elementor-icon-box-icon {
  width: 90px;
  height: 90px;
  border-radius: 45px;
  margin: 0 auto -45px!important;
  background-color: #fff;
}
.social-box .elementor-icon-box-content *,
.social-box .elementor-icon-box-icon * {
  width: 100%;
  height: 100%;
  display: block;
}
.social-box .elementor-icon-box-content a {
  display: flex;
  align-items: center;
  justify-content: center;
}
.social-box .elementor-icon-box-icon a {
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 15px 20px 20px 25px;
}
.social-box .elementor-icon-box-icon i {
  width: 40px;
  height: 40px;
  font-size: 40px;
}
.here .elementor-icon-box-content,
.here .elementor-icon-box-icon {
  background-color: #c1c1c1;
}
@media (min-width: 500px) and (max-width: 767px) {
  .social-section .elementor-column {
    width: 50%;
  }
}
/* section socials end */


/* footer start */
.footer-widgets {
  background-color: #f4f4f4;
}
.footer-widgets-container {
  padding: 50px 12px;
}
.inside-footer-widgets {
  align-items: center;
}
.footer-widget-2 {
  text-align: center;
}
.footer-widget-2 p,
.footer-widget-3 p {
  font-size: 16px;
  margin-bottom: 0;
  line-height: 1.5em;
}
.footer-widget-3 img {
  width: 30% ;
}
.inside-footer-widgets>div {
  flex: 0 0 33%;
}
.inside-footer-widgets>.footer-widget-3 {
  flex: 0 0 25%;
  margin-left: auto;
}

.site-info {
  background: #f9f9f9;
}
.site-info * {
  color: #796956!important;
}
.inside-site-info {
  padding: 20px 12px;
}
.site-info .copyright-bar {
  display: none!important;
}
.footer-bar {
  display: flex;
  align-items: center;
  justify-content: space-between;
  width: 100%;
}
.footer-bar i {
  font-size: 24px;
  width: 24px;
  height: 24px;
  display: block;
  background-position: center;
  background-size: contain;
  background-repeat: no-repeat;
}
.footer-bar i.youtube {
  background-image: url(assets/img/youtube-brands.svg);
}
.footer-bar i.facebook {
  background-image: url(assets/img/facebook-brands.svg);
}
.footer-bar i.instagram {
  background-image: url(assets/img/instagram-brands.svg);
}
.footer-bar i.envelope {
  background-image: url(assets/img/envelope-regular.svg);
}
.site-info a:hover, .site-info a:hover i {
  color: #ef7e15!important;
}
@media (max-width: 768px) {
  .footer-widget-1 .image {
    width: 60%;
    margin: -20px auto!important;
    display: block;
  }
  .footer-widget-3 {
    text-align: center;
    margin-left: unset!important;
  }
  .footer-bar {
    display: block;
  }
  .footer-bar aside:first-child {
    margin-bottom: 10px;
  }
}
/* footer end */


/* blog slider start */
.new-posts h2 {
  text-align: center;
  margin-bottom: 25px;
}
.new-posts .post-thumbnail {
  display: block;
  width: 100%;
  padding-top: 100%;
  position: relative;
}
.new-posts .post-thumbnail img{
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  max-width: 100%;
  max-height: 100%;
  object-fit: cover;
}
.new-posts .post-info {
  position: relative;
  z-index: 10;
  display: block;
  margin: -50px auto 0;
  min-height: 135px;
  width: calc(100% - 50px);
  background: #fff;
  padding: 15px;
}
.new-posts .post-info h4 {
  margin-bottom: 10px;
}
.new-posts .post-info h4 a {
  font-weight: bold;
  font-size: 18px;
  color: #000;
}
.new-posts .post-excerpt p {
  font-size: 16px;
  margin-bottom: 0;
}
.new-posts .swiper-button-next,
.new-posts .swiper-button-prev {
  background-image: url(assets/img/right-chevron.svg);
  width: 30px;
}
.new-posts .swiper-button-prev {
  transform: scale(-1,-1);
}
/* blog slider end */


/* section termine start */
.termine-row .elementor-container .elementor-row{
  flex-wrap: wrap;
}
.termine-row .elementor-column.elementor-element {
  width: 25%;
}
.termine-info {
  line-height: 1.5;
}
.termine-date {
  color: #bbb;
  display: block;
}
.termine-title {
  color: #000;
  font-weight: 700;
}
.termine-info a:hover .termine-date{
  font-weight: 700;
}
@media (max-width: 990px) {
  .termine-row .termine-info > .elementor-widget-container {
    padding: 20px!important;
  }
}
@media (max-width: 768px) {
  .termine-row .elementor-column.elementor-element {
    width: 50%;
  }
  .termine-row .termine-info > .elementor-widget-container {
    padding: 40px!important;
  }
}
@media (max-width: 470px) {
  .termine-row .elementor-column.elementor-element {
    width: 100%;
  }
  .termine-row .termine-info > .elementor-widget-container {
    padding: 40px!important;
  }
}
/* section termine end */



/* content section start */
.content-big > .elementor-widget-container {
  min-height: 500px;
}
.content-big-img > .elementor-widget-wrap {
  padding-top: 66.625%;
}
@media (max-width: 768px) {
  .content-big > .elementor-widget-container {
    min-height: unset;
  }
}
/* content section end */


/* content 50% section start */
.as-content-img > div {
  padding-top: 66.625%;
  position: relative;
}
.as-content-img > div > img {
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
  max-width: 100%;
  max-height: 100%;
  object-fit: cover;
}
.as-content-50 p:last-child {
  margin-bottom: 0;
}
/* content 50% section end */



/* header start */
.site-header {
  height: 130px;
  box-shadow: 0 .125rem .25rem rgba(0,0,0,.075)!important;
}
.inside-header {
  padding: 10px 12px 16px;
  align-items: flex-end;
  position: relative;
}

.site-header #site-navigation {
  margin-bottom: 10px;
}

.header-widget .widget_nav_menu {
  position: absolute;
  top: 10px;
  right: 12px;
  z-index: 999;
}
#menu-header-buttons {
  display: flex;
  align-items: center;
  width: 260px;
  justify-content: space-between;
}
#menu-header-buttons a {
  display: block;
  padding: .375rem .75rem;
  border-radius: .25rem;
  text-align: center;
  color: #fff;
  background: #ef7e15;
}
#menu-header-buttons a:hover {
  background: #efa25b;
}

.site-header .search-form {
  max-width: 200px;
  margin-bottom: 5px;
}
.search-submit {
  display: none!important;
}
.site-header .widget .search-field {
  border-radius: 8px;
  font-size: 14px;
  line-height: 18px;
  padding: 12px 24px;
  color: #575756;
  transition: all 250ms ease-in-out;
    backface-visibility: hidden;
    transform-style: preserve-3d;
    background: transparent;
    background-image: url(assets/img/search.svg);
    background-position: right 15px center;
    background-size: 18px 18px;
    background-repeat: no-repeat;
}
.site-header .search__input::placeholder,.site-header .search-field::-webkit-input-placeholder {
  color: rgba(87, 87, 86, 0.8);
  text-transform: uppercase!important;
  letter-spacing: 1.5px;
}
body {
  overflow-x: hidden;
}

.site-header .widget .search-field:focus,.site-header .widget .search-field:hover{
  border: none;
  padding: 12px 0;
  border-bottom: 1px solid #212529;
  border-radius: 0;
  background-position: right 0px center;
}


.site-header .site-logo--mobile {
  display: none;
}

@media (max-width: 1180px) {
  .site-header .site-logo {
    display: none;
  }
  .site-header .site-logo--mobile {
    display: block;
    max-width: 76px;
    max-height: 100px;
  }
}

@media (max-width: 992px) {
  .header-widget {
    display: none !important;
  }
  .inside-header {
    flex-wrap: nowrap!important;
    align-items: center;
  }
  #site-navigation {
    flex-basis: 50px!important;
  }
  .mega-menu-wrap {
    display: block!important;
  }
  .site-header .site-logo--mobile {
    display: block;
    max-width: 65px;
  }
  .site-header {
    height: 110px;
  }
  #mega-menu-wrap-primary .mega-menu-toggle {
    margin-top: 12px;
  }
  #mega-menu-wrap-primary .mega-menu-toggle.mega-menu-open + #mega-menu-primary {
    top: 85px;
    box-shadow: 0 .125rem .25rem rgba(0,0,0,.075)!important;
  }
}
/* header end */



/* megamenu start */
#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-megamenu > ul.mega-sub-menu {
  top: 60px;
  box-shadow: 0 .125rem .25rem rgba(0,0,0,.075)!important;
}

#mobile-menu-control-wrapper {
  display: none !important;
}

@media (min-width: 992px) {
  .mega-sub-menu .mega-block-title {
    margin-top: 0!important;
  }
}

@media (max-width: 991px) {
  #mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-megamenu > ul.mega-sub-menu {
    box-shadow: none!important;
    padding-left: 25px;
    padding-right: 25px;
  }
}
/* megamenu end */


/* section angebote start */
.angebote-row .elementor-column .elementor-widget-image,
.angebote-row .elementor-column .elementor-widget-image .elementor-widget-container{
  height: 100%;
}
@media (min-width: 414px) and (max-width: 767px) {
  .angebote-row .elementor-column {
    width: 50%;
  }
  .angebote-row .elementor-column .elementor-widget-wrap{
    margin: 0px 7px 15px 7px!important;
  }
  .angebote-row .elementor-column img {
    width: 100%;
    height: 100%!important;
    max-width: 145px;
  }
  .angebote-row .elementor-column .widget-image-caption {
    font-size: 16px!important;
  }
}
/* section angebote end */


/* section banner start */
.as-btn a .elementor-button-content-wrapper {
  height: 75px;
  align-items: center;
}
@media (max-width: 768px) {
  .as-btn a .elementor-button-content-wrapper {
    height: 50px;
  }
}
/* section banner end */


/* section donation box start */
.as-btn-white a .elementor-button-content-wrapper {
  height: 66px;
  align-items: center;
}
@media (max-width: 768px) {
  .as-btn-white a .elementor-button-content-wrapper {
    height: 50px;
  }
}
/* section donation box end */


/* modal start */
.modal {
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  position: fixed!important;
  display: none;
  z-index: 9999;
}
.modal > .elementor-container {
  width: 35%;
}
.modal-dialog {
  position: absolute!important;
  top: 50vh;
  transform: translateY(-50%);
  left: 0;
  right: 0;
  margin: auto;
}
.modal-close a {
  cursor: pointer;
}
@media (max-width: 990px) {
  .modal > .elementor-container {
    width: 90%;
  }
}
/* modal end */


/* example start */
h1, h3, h4, h5, h6 {
  color: #212529;
}
h1, .elementor-widget-heading h1.elementor-heading-title {
  font-size: 50px;
  font-weight: 300;
	margin:1em 0em 0em 0em;
}
h2, .elementor-widget-heading h2.elementor-heading-title {
  font-size: 32px;
  color: #000;
}
h3, .elementor-widget-heading h3.elementor-heading-title {
  font-size: 28px;
}
h4, .elementor-widget-heading h4.elementor-heading-title {
  font-size: 24px;
}
h5, .elementor-widget-heading h5.elementor-heading-title {
  font-size: 20px;
}
h6, .elementor-widget-heading h6.elementor-heading-title {
  font-size: 16px;
}
h2, h3, h4, h5, h6, , .elementor-widget-heading h2.elementor-heading-title, , .elementor-widget-heading h3.elementor-heading-title, .elementor-widget-heading h4.elementor-heading-title, .elementor-widget-heading h5.elementor-heading-title, .elementor-widget-heading h6.elementor-heading-title {
  font-weight: 500;
  line-height: 1.2em;
}
body {
  font-size: 18px;
  margin-top: 0;
  margin-bottom: 16px;
  line-height: 1.5em;
  color: #212529;
}
b, strong {
  font-weight: bolder;
  color: #212529;
}
.lead {
  font-size: 20px;
  font-weight: 300;
  color: #212529;
}
body p a {
  text-decoration: underline!important;
  color: #ef7e15;
}
.table-responsive {
  overflow-x: auto;
}
table * {
  color: #212529;
  text-align: left;  
}
table, table tr, table td, table th {
  border: none;
}
table th, table td {
  padding: .5rem .5rem;
  line-height: 1.5em;
}
table thead th{
  border-bottom: 1px solid #212529;
}
table tbody tr:nth-child(odd) {
  background-color: rgba(0,0,0,0.05);
}
@media (max-width: 768px) {
  h1 {
    font-size: 30px;
    text-align: center;
  }
  h2 {
    font-size: 24px!important;
  }
  h3 {
    font-size: 23px;
  }
  h4 {
    font-size: 21px;
  }
  h5 {
    font-size: 20px;
  }
  h6 {
    font-size: 16px;
  }
}


.input-wrapper {
  display: flex;
  flex-direction: column;
  margin-bottom: 16px;
}
form * {
  /*color: #212529;*/
}
form label {
  margin-bottom: 8px;
  line-height: 1.5em;
}
.help-message {
  color: #6c757d;
  font-size: 15.75px;
  margin-top: 4px;
}
form input.form-control,
form textarea.form-control,
form select,
.wpcf7 input[type="url"],
.wpcf7 input[type="email"],
.wpcf7 input[type="password"],
.wpcf7 input[type="text"],
.wpcf7 input[type="tel"],
.wpcf7 select,
.wpcf7 textarea {
  display: block;
  width: 100%;
  padding: .375rem .75rem;
  font-size: 1rem;
  font-weight: 400;
  line-height: 1.5;
  color: #212529;
  background-color: #fff;
  background-clip: padding-box;
  border: 1px solid #ced4da;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  border-radius: 5px;
  transition: border-color .15s ease-in-out,box-shadow .15s ease-in-out;
}
form textarea.form-control, .wpcf7 textarea {
  resize: none;
  max-height: 100px;
}
.form-control:focus,
form select:focus,
.wpcf7 input[type="url"]:focus,
.wpcf7 input[type="email"]:focus,
.wpcf7 input[type="password"]:focus,
.wpcf7 input[type="text"]:focus,
.wpcf7 input[type="tel"]:focus,
.wpcf7 select:focus,
.wpcf7 textarea:focus {
  color: #212529;
  background-color: #fff;
  border-color: #86b7fe;
  outline: 0;
  box-shadow: 0 0 0 0.25rem rgb(13 110 253 / 25%);
}

.form-check, .wpcf7 input[type="checkbox"]{
  display: none;
}
.form-check+label, .wpcf7 input[type="checkbox"]+.wpcf7-list-item-label {
  position: relative;
  padding-left: 25px;
  cursor: pointer;
}
.form-check+label:before, .wpcf7 input[type="checkbox"]+.wpcf7-list-item-label:before {
  content: none;
  content: '';
  border-radius: 5px;
  height: 18px;
  width: 18px;
  display: block;
  border: 1px solid #ced4da;
  background-color: #fff;
  position: absolute;
  left: 0;
  bottom: 5px;
}
.wpcf7 input[type="checkbox"]+.wpcf7-list-item-label:before {
  bottom: 2px;
}
.form-check:checked+label:before, .wpcf7 input[type="checkbox"]:checked+.wpcf7-list-item-label:before {
  background-color: #0d6efd;
  background-image: url(assets/img/check-icon.svg);
}

.form-radio, .wpcf7 input[type="radio"] {
  display: none;
}
.form-radio+label, .wpcf7 input[type="radio"]+.wpcf7-list-item-label {
  position: relative;
  padding-left: 25px;
  cursor: pointer;
}
.form-radio+label:before, .wpcf7 input[type="radio"]+.wpcf7-list-item-label:before {
  content: '';
  border-radius: 18px;
  height: 18px;
  width: 18px;
  display: block;
  border: 1px solid #ced4da;
  background-color: #fff;
  position: absolute;
  left: 0;
  bottom: 5px;
}
.wpcf7 input[type="radio"]+.wpcf7-list-item-label:before {
  bottom: 2px;
}
.form-radio:checked+label:before, .wpcf7 input[type="radio"]:checked+.wpcf7-list-item-label:before {
  border: 5px solid #0d6efd;
}
fieldset .input-wrapper label{
  margin-bottom: 2px;
}
fieldset .input-wrapper{
  margin-bottom: 2px;
}
fieldset {
  margin-bottom: 20px;
}
fieldset legend {
  font-size: 24px;
  line-height: 1.5em;
  margin-bottom: 8px;
}
form button, input[type="submit"] {
  background: #ef7e15;
  border: none;
  color: #fff;
  display: inline-block;
  font-weight: 400;
  line-height: 1.5;
  text-align: center;
  vertical-align: middle;
  cursor: pointer;
  padding: .375rem .75rem;
  font-size: 1rem;
  border-radius: .25rem;
  transition: color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out,box-shadow .15s ease-in-out;
}
form button:hover, form button:focus, form button:active,
input[type="submit"]:hover, input[type="submit"]:focus, input[type="submit"]:active {
  background: #efa25b;
}

.wpcf7-list-item {
  display: block;
  margin-left: 0!important;
}

.wpcf7-form-control.wpcf7-not-valid {
  border-color: #dc3545!important;
}
.wpcf7 input[type="url"].wpcf7-not-valid:focus,
.wpcf7 input[type="email"].wpcf7-not-valid:focus,
.wpcf7 input[type="password"].wpcf7-not-valid:focus,
.wpcf7 input[type="text"].wpcf7-not-valid:focus,
.wpcf7 input[type="tel"].wpcf7-not-valid:focus,
.wpcf7 select.wpcf7-not-valid:focus,
.wpcf7 textarea.wpcf7-not-valid:focus {
  border-color: #dc3545;
  outline: 0;
  box-shadow: 0 0 0 0.25rem rgb(220 53 69 / 25%);
}
.wpcf7-form-control.wpcf7-not-valid .wpcf7-list-item-label {
  color: #dc3545!important;
}
.form-check+label:before, .wpcf7 .wpcf7-not-valid input[type="checkbox"]+.wpcf7-list-item-label:before {
  border-color: #dc3545;
}
.form-check+label:before, .wpcf7 .wpcf7-not-valid input[type="checkbox"]:checked+.wpcf7-list-item-label:before {
  background-color: #dc3545;
}
.wpcf7-not-valid-tip {
  color: #dc3545!important;
  font-size: 15.75px;
  display: block;
  margin-top: 4px;
}
.wpcf7-response-output {
  display: block;
  margin: 10px 0 30px!important;
  width: auto;
  border-color: #dc3545!important;
  border-radius: 5px;
  background-color: rgba(220, 53, 69, 0.2);
  color: #dc3545!important;
}

@media (min-width: 768px){
  .row {
    display: flex;
    justify-content: space-between;
    margin: 0 -15px;
  }
  .col-md-6 {
    padding: 0 15px;
    width: 50%;
  }
  .col-md-4 {
    padding: 0 15px;
    width: 33%;
  }
  .col-md-3 {
    padding: 0 15px;
    width: 25%;
  }
}

/* example end */

#modal-toggler {
  cursor: pointer;
}

.orangeText {
  color: #f05a1a!important;
  font-weight:bold!important;
}


/*IA*/
.site-content {
	display: block;
}
.iatoponlinesection {
	width: 100%;
	flex-shrink: 0;
}

.iatoplinecontainer {
	padding:10px;
	margin-top:20px;
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	width: 100%;
}
.break {
  flex-basis: 100%;
  height: 0;
}
.yoast-breadcrumbs {
	display: flex;
	flex-direction: column;
	flex: 1;
}
.printicon {
	display: flex;
	flex-direction: column;
	align-content: flex-end;
}

.woocommerce div.product p.price, .woocommerce div.product span.price {
	color: #212529;
}
.woocommerce ul.products li.product .price {
	color: #212529;
}
.woocommerce #respond input#submit.alt, .woocommerce a.button.alt, .woocommerce button.button.alt, .woocommerce input.button.alt {
	background: #ef7e15;
}
.woocommerce #respond input#submit.alt:hover, .woocommerce a.button.alt:hover, .woocommerce button.button.alt:hover, .woocommerce input.button.alt:hover {
	background:#efa25b;
}
.woocommerce-breadcrumb {
	display:none;
}
.posted_in {
	display:none;
}


.container.event-landingpage {
	/*background-color: #F4F4F4;*/
	padding:30px 30px 0px 30px;
	max-width: none;
}
.ia-card {
	background:white;
	padding:40px;
	margin-bottom:30px;
	height: calc(100% - 30px);
}
.ia-card a:hover {
	text-decoration:none;
}
.ia-card-date {
	color: #bbb;
    display: block;
	line-height:1.5;
	text-decoration: none;
}
.ia-card-title {
	color: #000;
    font-weight: 700;
	overflow-wrap:break-word;
	line-height:1.5;
	text-decoration: none;
}

@media print{
	header, footer, aside, form,.iatoponlinesection{
		display: none;
	}
	.elementor-section.elementor-section-boxed > .elementor-container {
		max-width:100% !important;
	}
  	.elementor-toggle .elementor-tab-title, .elementor-toggle .elementor-tab-content {
	  padding-left:0px;
	}
	.elementor-toggle .elementor-toggle-item .elementor-tab-content {
		display:block;
	}
	.elementor-widget-tabs .elementor-tabs .elementor-tab-content {
		display:block;
		margin:20px 0px;
		border:0px #ffffff;
	}
	.elementor-element.elementor-element-b09a5af .elementor-tab-title {
		border-width:0px !important;
	}
	.elementor-accordion .elementor-accordion-item .elementor-tab-content {
		display: block;
	}
  
}